.topbar-center-logo .menu a {
    color: #fff !important;
}
.top-bar-left .medium-horizonta2 .loginafter .username a:hover, .top-bar-left .login .loginafter .username a:hover{
	color: #fff !important; 
}
.container{
	width: 100%;
	height: auto;
    background-color: transparent;
    display: flex;
    padding-top: 4%;
	overflow: hidden;
	touch-action: pan-y;
}
.left{
	flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.text{
	width: 60%;
    color: #ecf0f1;
	font-size: 1rem;
    letter-spacing: 2px;
}
.name{
	margin-bottom: 2rem;
}
.con{
	margin-bottom: 1.6rem;
}
.btn{
	font-size: 1.2rem;
	width:9rem;
	height:2.5rem;
	line-height: 2.5rem;
	border: 1px solid #ecf0f1;
	border-radius: 3rem;
	text-align: center;
}
.btn a{
	display: block;
	color: #ecf0f1 !important;
	text-decoration: none;
}
.right{
	flex: 1;
    display: flex;
    align-items: center;
}
.tree{
	max-width: 60%;
	margin: auto; 
}
.tree img {
    max-width: 100%;
    max-height: 100%;
}
.main{
	margin: 0 auto 4rem;
	overflow: hidden;
}
.main .title{
	margin: 2.5rem 0;
	text-align: center;
	color: #333333;
	font-size: 1.2rem;
}
.list{
	margin: 0 auto;
	display: flex;
	padding: 0 10%;
	justify-content: center;
	overflow: hidden;
}
.img-warp{
	background: #1f4c73;
	padding: 2rem 3rem;
}
 
.item{
	max-width: 350px;
}
@media screen and (max-width:640px){
	.text{
		width: 90%;
		transform: scale(0.5, 0.5);
	}
	.list{
		flex-wrap:  wrap;
	 }
	 .item{
		 margin-bottom:1rem;
		 margin-right: 0;
	 }
}
.item:not(:last-child){
	margin-right: 1.5rem;
}
@media screen and (min-width:640px) and (max-width:1200px){
	.list{
		flex-wrap:  wrap;
		padding: 0 2%;
	 }
	 .item{
		 margin-bottom:1rem;
		 margin-right: 0;
	 } 
} 
.img-warp img{
	display: block;
	max-width: 193px;
	margin: 0 auto;
}
.subtitle{
	color: #3a4b5f;
	font-size: 1.2rem;
	text-align: center;
	padding: 1rem 0 0.8rem;
	position: relative;
}
.subtitle:after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 2.2rem;
	height:2px;
	background: #c3362c;
}
.main-con{
	margin-top: 1rem;
	color: #666666;
	font-size: 1rem;
}